/*
 Theme Name:   Real Estate New Zealand - ashburton
 Template:     wp-rootstrap
*/


/*
 GLOBALS
*/

body {
	display: block !important;
}


* {font-family: 'Open Sans', sans-serif;}

body {line-height: 1.62857143;}

h1, h2, h3, h4, h5, h6 {line-height: 1.22857143;}

.label-info {background-color:#fff;}

.cboth {clear:both;}

.single #content {margin-top:10px;}

.page #content {margin-top:0px;}


.edit-link, footer.entry-meta {display:none;}

hr {background-color: #f6f3f3;border:none;height:1px; clear:both;}

.dashed {clear:both;border-bottom:dashed 1px #ccc;margin:0px 15px;}

.spacer {height:20px;}

.lg-only, .md-only {display:none;}

.sm-only {display:block;}

.list-inline {margin-left:0;}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active, .thumbnail {border:none;padding:0px;}

.btn {
    padding: 6px 40px;
    font-size: 14px;
    border-radius: 0px;
    font-weight:300;
    text-transform:uppercase;


}


.rental-links .btn, .property-side .btn
 {padding: 6px 28px;}

.meet-the-team .btn {padding: 6px 18px;}






.vc_column-inner, .hentry {padding:0px;}


.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, .btn-default[disabled] {color:#fff;}

.btn-default[disabled] {background-color:#96c93c;}

.btn-secondary {border:solid 1px #ccc;background-color:#fff;color:#333;font-weight:300;
box-shadow:none;}

.btn-secondary:hover {color:#96c93c;}



input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {padding:4px;}


.search-row input[type="checkbox"] {
    display:none;
}

.search-row input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url(/wp-content/themes/real-nz-ashburton/img/tick.png) left top no-repeat;
    cursor:pointer;
}
.search-row input[type="checkbox"]:checked + label span {
    background:url(/wp-content/themes/real-nz-ashburton/img/tick.png) -25px top no-repeat;
}

.seach_attribute_garage div label, .seach_attribute_bathrooms div label, .seach_attribute_bedrooms div label, .seach_attribute_area div label, .seach_attribute_property_type div label, .seach_attribute_title div label {display:none;}




/*
 NAV & HEADER
*/

.user-nav {display:none !important;}

.navbar.navbar-default {border:none;height:400px;}

.navbar.navbar-default .container, .navbar-collapse {padding:0px;}

.navbar.navbar-default ul {margin-bottom:0px;}

.main-menu .nav.navbar-nav { float:none;margin:0;}

.navbar > .container .navbar-brand {padding: 125px 0px;text-align:center;}

.navbar-brand .small {
	font-size:14px !important;
	color: #ccc;
	text-align:center;
	width:100%;
        position:relative;
	top:-20px;
}



.top-nav .active > a,  .top-nav a:focus, #menu-secondary-nav .active > a, #menu-secondary-nav a:focus  {background:none !important;}

.top-nav  {float:right;text-align:right;padding:0px;}

.top-nav li:last-child a, #menu-secondary-nav li:last-child a {padding-right:0px !important;}

.top-nav li a {font-size:12px;padding:10px 10px 0px 10px;}

.top-nav .active a {border-bottom:solid 2px #fff !important;}

.menu-main-navigation-container {width:75%;float:left;background-color:#96c93c;height:55px;
}


.main-menu {position:absolute;bottom:0; width:100%;padding-left:0px;padding-right:0px;}

.main-menu li {float:left;}


.main-menu li>a, #menu-secondary-nav li>a {
	text-transform:uppercase;
	color:#fff;
	font-weight:400;
}

.main-menu li>a {
	background-color:#96c93c;
	padding:12px 20px;
	font-size:18px;
}


.main-menu .active a, .main-menu li>a:hover {
	background-color:#588507 !important;
	color:#fff !important;
}


.main-menu li a .caret {display:none;}



#menu-secondary-nav.active a {color:#96c93c;}

#menu-secondary-nav li:first-child a {padding-left:0px;}


#menu-secondary-nav li>a:hover, #menu-top-menu li>a:hover {background:none !important;color:#ccc;}



#menu-secondary-nav .dropdown-menu li a, .main-menu .dropdown-menu li a {
	background-color:#fff;
	text-transform:none;
	color:#999;
	font-size:14px;
	padding:10px;
        width:100%;

}


#menu-secondary-nav .dropdown-menu {
	right: 0 !important;
	left: inherit;

}

.dropdown-menu li a:hover, .main-menu .dropdown-menu li:hover, .main-menu .dropdown-menu .active a, .main-menu .dropdown-menu li a:focus, #menu-secondary-nav .dropdown-menu li:hover, #menu-secondary-nav .dropdown-menu li a :hover, #menu-secondary-nav .dropdown-menu .active a, #menu-secondary-nav .dropdown-menu li a:focus  {
	background-color:#f8f8f7 !important;
}

.dropdown-menu li {float:none;}

.user-nav li, .user-nav li a {font-size:11px; color:#999;}

.prop-icons  {text-align:center;}

.prop-icons li {text-align:center;line-height:1;padding: 0px 2px;}


.prop-icons .small {
	color:#ccc;
	text-transform:uppercase;
	font-size:10px;

}

.prop-icons img {margin-top:5px; width:55px !important; height:auto;}


.prop-icons-container {position:absolute;top:0;width:100%;background-color:#000;padding:10px 10px;}


.search-toggle {float:left;background-color:#E8E8E8;padding:15px 20px 16px 20px;width:25%;}

.search-toggle .fa, .search-toggle .caret {color:#333;font-size:22px;}




/*
 SEARCH WIDGET
*/

.wpp_search_properties_widget {padding:10px 0px 0px 0px;}

.wpp_search_properties_widget .wpp_search_elements ul li, .wpp_search_form_element.submit, .wpp_search_group  {
float:left;
}

.wpp_search_properties_widget .wpp_search_elements ul li {margin-right:15px;}
.search-row {background-color:#E8E8E8;}


.wpp_search_properties_widget .wpp_search_elements li label {font-size:14px;color:#333;width:auto;float:none;font-weight:400;}

.wpp_search_properties_widget input[type="text"] {width:200px;}

.wpp_search_form_element.submit {padding-top:25px;}

/*
 SELECT
*/


.wpp_search_attribute_wrap {
    border: 1px solid #ccc;
    width:auto;
    overflow: hidden;
    background: #ffffff url("/wp-content/themes/real-nz-ashburton/img/dropdown.png") no-repeat 85% 50%;
    background-size:10px;
    min-width:60px;
}

.seach_attribute_for_sale .wpp_search_attribute_wrap, .seach_attribute_rental .wpp_search_attribute_wrap {border:none;background:none;}

.wpp_search_attribute_wrap select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance:none;
    -o-appearance: none;
    appearance: none;

}

.wpp_search_attribute_wrap select::-ms-expand {
    display: none;
}

.wpp_search_attribute_wrap select:focus {
    outline: none;
}

/* HOME CUSTOM */


.home-browse {
background-color:#f6f3f3;
color:#000;
}

.home-browse ul {text-align:center;}

.home-browse ul .md-only {display:none;}

.home-browse ul li {margin:15px 5px 5px 5px;font-size:14px;}

.home-browse ul li a {color:#000;}


.donate-home {background-color:#96c93c; padding:60px 0px;}

.donate-home p {color:#fff;font-size:26px;text-align:center;}


/* CAROUSEL /BANNER */

 /* jssor slider bullet navigator skin 01 css */
         /* jssor slider loading skin double-tail-spin css */

        .jssorl-004-double-tail-spin img {
            animation-name: jssorl-004-double-tail-spin;
            animation-duration: 1.2s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-004-double-tail-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }

	#jssor_1 {background-color:#333;}


        .jssorb051 .i {position:absolute;cursor:pointer;}
        .jssorb051 .i .b {fill:#fff;fill-opacity:0.5;stroke:#000;stroke-width:400;stroke-miterlimit:10;stroke-opacity:0.5;}
        .jssorb051 .i:hover .b {fill-opacity:.7;}
        .jssorb051 .iav .b {fill-opacity: 1;}
        .jssorb051 .i.idn {opacity:.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;top:50%;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.carousel-caption {

background:rgba(255,255,255, 0.9);
left:15%;
right:15%;
bottom:30px;
text-align:left;
color:#333;
text-shadow:none;
}

.carousel-caption  h5 {font-size:16px;margin-bottom:10px;}

.carousel-item .carousel-caption img {width:24px;height:auto;position:inherit;}

.carousel-caption .prop-meta {padding:0px;}


.carousel-item img {width:100%;height:auto;max-width:1300px;position:absolute;margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
bottom:0;
}






/*
PROPERTY PAGINATION
*/

.properties_pagination.wpp_top_pagination, .properties_pagination.wpp_bottom_pagination  {
background-color:#f6f3f3;
padding:20px;
margin-bottom:3rem !important;
}

.wpp_sorter_options {float:none;}

.properties_pagination.wpp_bottom_pagination .wpp_sorter_options {display:none;}

.properties_pagination.wpp_bottom_pagination .wpp_property_results_options, .properties_pagination.wpp_bottom_pagination .wpp_pagination_buttons_wrapper {float:right;margin-top:0px;}


.wpp_sort_by_text, .wpp_sorter_options .label, .wpp_property_results_options {font-size:15px;line-height:25px;}

.wpp_sorter_options .wpp_sortable_link, .wpp_sorter_options .wpp_sortable_link a {background:none;border:none;color:#333;
    padding-left: 0px;
    margin-left: 0px;}

.wpp_sortable_dropdown {width:70%;}

.wpp_sorter_options .wpp_sortable_link:hover, .wpp_sorter_options .wpp_sortable_link a:hover {border:none;box-shadow:none;text-decoration:underline;}

.wpp_sorter_options .wpp_sortable_link.wpp_sorted_element {background:none;text-decoration:underline;}

.page-id-62 .price_per_week, .page-id-2372 .price_per_week, .page-id-36 .rateable_value, .page-id-14506 .rateable_value, .page-id-38 .price_per_week {display:none;}

.wpp_pagination_buttons_wrapper {margin-top:10px;}

.wpp_property_overview_shortcode .properties_pagination .pagination-numeric ul.property-overview-navigation li a {
    font-size: 14px !important;
    text-transform:none;}

.wpp_property_overview_shortcode .properties_pagination .pagination-numeric ul.property-overview-navigation li a:hover,
.wpp_property_overview_shortcode .properties_pagination .pagination-numeric ul.property-overview-navigation li a:active {
  border-color: #bfbfbf !important;
}

.property_title .col-md-9 {padding:0px;}


.property_title h3 a, .property-title {color:#333 !important;}



.wpp_row_view .property_title h3, h1.property-title {margin:0px 0px 20px 0px !important;font-size:20px;font-weight:600;}

.page-id-36 .property_title h3 a, h1.rental {text-transform:none !important;}


.virtual-listings .col-md-3:nth-child(5) {clear:left;}



/*
PROPERTY OVERVIEW
*/

.wpp_row_view .propOverview {margin-bottom:25px;position:relative;}

.wpp_row_view .propOverview hr {margin:0px 15px;}

.wpp_row_view .propOverview .row {margin-left:0px;margin-right:0px;}

.wpp_row_view .property_image .property_overview_thumb, .wpp_row_view .property_image img {background:none;border:none;}

.wpp_row_view .propOverview .ref_number {text-align:right;padding-right:0px;}


.wpp_row_view .propOverview .property_image img  {margin:0px;width:100% !important;height:auto !important;}

.wpp_row_view .propOverview .desc {margin:10px 0px 40px 0px !important;}

.wpp_row_view .propOverview .prop-price {padding:0px;}

.prop-meta {color:#96c93c;margin-top:10px;}

.prop-meta .propval {position:relative;top:8px;}

.wpp_row_view .propOverview .prop-meta .property_bedrooms, .wpp_row_view .propOverview .prop-meta .property_bath, .wpp_row_view .propOverview .prop-meta .property_garage {position:relative;top:-5px;}

.wpp_row_view .propOverview .prop-meta {padding:0px;}

.wpp_row_view .propOverview .text-right {padding:0px;}


.wpp_nothing_found {margin-bottom:40px;}

.property_image_outer {
    background-repeat: no-repeat;
    background-position: center center;
    background-size:50% auto;
    width:100%;
    min-height:150px;
}

.sold {
z-index:8000;position:absolute;top:0px;left:20px;}

.open-home {margin-bottom:80px !important;}

.open-home:nth-child(2n+1) {clear:both;}

.open-home-list {margin:10px 0px 20px 0px !important;}

.open-home .prop-meta { border-left:none !important;padding:0px !important}

.open-home .property_title h3 {font-size:18px;line-height:1.3;margin-bottom:0px !important;}

.page-id-38 .wpp_property_results_options, .page-id-38 .wpp_bottom_pagination {display:none;}


/*
PROPERTY SINGLE
*/

.property_content {position:relative;}

.prop-breadcrumbs {padding:5px 0px 10px 0px;font-size:13px;}

.prop-breadcrumbs p a {color:#333;}

.prop-detail {padding:10px 0px;margin:10px -15px;}

.prop-detail .prop-meta {margin-top:0px;}


.prop-detail .property-title, .prop-detail .prop-price {padding-top:5px;}

.prop-share, .prop-print {padding:0px;}

.property-side {margin-top:30px;}

.property-side .inner {border:solid 1px #ccc;padding:20px;}

.property-side .inner .open-home-list {margin-top:0px !important;}

.property-side .wpp_agent_full_bio {display:none;}

.property-side .agentProfile .col-md-6 {width:50%;float:left;}

.property-side .inner div {padding:0px;margin:0px;}

.property-side .wpp_agents_content_agent_card {font-size:13px;}

.property-side .wpp_agent_info_list dt {display:block;float:none;}

.property-side .agentProfile h5 a, ul.wpp_agent_info_list li.wpp_agent_stats_display_name {font-size:16px;font-weight:400;color:#333;}

.property-side .agentImage .wpp_agent_stats_display_name {display:none;}

.property-side .agentImage img {margin:10px 0px 0px 5px;}

.wpp_the_content .pvc_stats {display:none;}

.pvc_stats {font-size:11px;padding:0px 0px 0px 25px !important;font-weight:600;float:right;}

.property-resp-slideshow {background-color:#f4f4f4; padding:10px;}

.single-property .swiper-container.gallery-top.ratio-16-9:before {padding-top:45% !important;}

.property_content .sold {top:80px;left:40px;}

.carousel-control {height:80%; background-image:none !important;top:5%;}




/*
RELATED PROPERTIES
*/

.related-properties {margin-top:60px;}


.related-properties .inner {background-color:#f4f4f4;padding:10px 10px 20px 10px;}

.related-properties .dashed {margin:10px 0px !important; }

.related-properties .prop-meta {margin-top:5px !important;border-left:none !important;}

.related-properties .thumbnail {margin-bottom:0px;}


/*
PAGE CONTENT */

.vc_tta-title-text {text-transform:uppercase;font-weight:600;}

.vc_tta-tabs-container .vc_tta-title-text, .vc_tta-tabs .vc_tta-panels-container .vc_tta-title-text  {
background-image: url('/wp-content/themes/real-nz-ashburton/img/down-arrow.png');
background-repeat:no-repeat;
background-position:100% center;
padding-right:25px;
}

.meet-the-team .wpb_text_column {border:solid 1px #ccc;}

.meet-the-team h4 {font-size:17px;}

.agent-profile .wpp_bottom_pagination {display:none;}

.agent-profile .current-agent .wpp_top_pagination, .agent-profile .recent-agent .wpp_top_pagination {background:#fff;padding:10px 0px;margin-bottom:0rem !important;}

.agent-profile .related-properties {margin-top:30px;}

.page-id-45 .vc_tta-title-text {text-transform:none !important;}


.entry-content .wpb_content_element {margin-bottom:15px;}

.home .vc_col-sm-4 {margin-bottom:30px;}

/*
FOOTER
*/
.ninja-forms-required-items {display:none;}

.ninja-forms-field h4 {margin:30px 0px 20px 0px !important;color:#96c93c;}

.ninja-forms-success-msg {border:solid 1px #22A3D6;margin:0px 5px;}

.ninja-forms-response-msg {padding:5px 15px;}

.ninja-forms-form hr {background-color:#BDBBBB;margin:30px 0px;}

.ninja-forms-error-msg div {color:#E8503F;}

.ninja-forms-error input {border:solid 1px #E8503F;}

/*
FOOTER
*/
#footer-area, #footer-area a {
color:#fff !important;
font-weight:400;
}

#footer-area ul li {border-bottom:none;}

#footer-area .widget {padding-bottom:40px;}

#footer-area .widget ul li {padding:2px 0px;}

#footer-area .widget ul {padding:10px 0px;}

#footer-area .widgettitle {text-transform:uppercase;letter-spacing:.8px;}

/*
 NAV COLLAPSE & OTHER MOBILE SPECIFIC
*/


@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
#jssor_1 {height:240px !important;}
.mobile-caption {height: 550px !important;top: 580px;}
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
#jssor_1 {height:270px !important;}
.mobile-caption {height: 490px !important; top: 590px;}
 }

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait) {
#jssor_1 {height:295px !important;}
.mobile-caption {height: 490px !important; top: 585px;}
}


@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
#jssor_1 {height:450px !important;}
.mobile-caption {height: 430px !important; top: 585px;}
}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape) {
#jssor_1 {height:480px !important;}
.mobile-caption {height: 400px !important; top: 585px;}
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) { #jssor_1 {height:380px !important;}
.mobile-caption {height: 410px !important; top: 585px;}
}


@media (max-width: 991px) {

.content-area.pull-left {float:none !important;}

  .navbar-header {
      float: none;
  }
  .navbar-left, .navbar-right {
      float: none !important;
  }
  .navbar-default .navbar-toggle  {
      display: block;
      position: absolute;
      z-index: 1;
      right: 0;
      padding:0;
      border:none;
      font-size:10px;
      letter-spacing:1px ;
      margin-top:0px;
      border-radius:0px;
      color:#333;
      top: 20px;

  }


  .navbar-default .navbar-toggle.not-open,  .navbar-default .navbar-toggle.collapsed  {
      color:#fff;
      top: 25px;
}

.navbar-default .navbar-toggle.not-open .close-icon, .navbar-default .navbar-toggle.not-open .close-text, .navbar-default .navbar-toggle.collapsed .close-icon, .navbar-default .navbar-toggle.collapsed .close-text  {
display:none;}



.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:none;border:none;}

.navbar-default .navbar-toggle .icon-bar {
    display:none;
    width: 32px;
    border-radius: 0px;
    background-color:#333;
}

.navbar-default .navbar-toggle.not-open .icon-bar, .navbar-default .navbar-toggle.collapsed .icon-bar{
display:block ;

}


 .navbar-default .navbar-toggle .close-icon, .navbar-default .navbar-toggle .close-text {
display:block;

}

.navbar-default .navbar-toggle .close-text {position:relative; top:8px;}

.navbar-default .navbar-toggle .close-icon  {color:#666;font-weight:lighter;font-size:45px;line-height:35px;}

.navbar-default .navbar-toggle.not-open .icon-bar, .navbar-default .navbar-toggle.collapsed .icon-bar {
    background-color:#fff;
}


.navbar-default .navbar-toggle .icon-bar+.icon-bar {
margin-top:6px;}

.navbar-default .navbar-toggle .tog-menu {
display:block;
position:relative;
top:6px;
}

.navbar-default .navbar-collapse {border-color:#fff;}

  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      margin: 7.5px 0px;

  }
 .top-nav .li, #menu-secondary-nav li
 {
      float: none;
  }


.navbar-collapse.in {overflow:visible;}

  .collapse.in {
    display:block !important;
    background-color:#fff;
    clear: both;
    width: 100%;
    float: none;
    padding: 0px 20px;

  }



 .collapse.in#collapseSearch {background-color: #E8E8E8;padding:0px;}

 .collapse.in#collapseSearch .wpp_search_form_element.submit {padding-top:0px;padding-bottom:60px;}


.tog-nav-container {padding:0px;
		   position:absolute;
		   top:110px;
		    width:100%;
		    background-color:#fff;}

.tog-nav-container .row {margin:0px;}


.navbar-default .navbar-collapse {width:77%;}

.navbar-default .mobile-main-nav ul li > a, .navbar-default .mobile-main-nav .active a, .navbar-default .mobile-main-nav > li > a:hover  {color:#000 !important;font-size:17px;padding:0px !important ;border-bottom:solid 1px #ccc !important;line-height:35px;background-color:#fff !important;}

.navbar-default .navbar-collapse #menu-mobile-menu {margin-top:40px;}


.navbar-default .navbar-collapse.user-nav {padding-bottom:100%;margin-top:40px;}

.navbar-default .mobile-main-nav .dropdown-menu {position:inherit;width:100%;padding:10px;border:none;box-shadow:none;}

#menu-main-navigation .dropdown-menu li a {font-size:16px;}

.mobile-main-nav a:focus, .mobile-main-nav a:hover {color:#96c93c !important;}

.nav>li:hover ul { display:none; }

.navbar-brand {width:100%;}

.btn, .wpp_search_form_element.submit, .ninja-forms-cont input[type=submit]  {width:100%;display:block;}

.seach_attribute_for_sale {clear:both;}


.single .prop-detail .prop-price .text-right {text-align:left !important;}


.entry-content .contact-team .vc_column-inner {margin:0px !important;}


.prop-id-views {text-align:left;float:left;}

.vc_tta-panel-body {padding:5px 10px !important;}




.slide-outer {background-color:#fff;}


.mobile-caption {background-color:#fff;width:100%;height:120px;padding:55px;position:relative;display:block;clear:both;}

.mobile-caption .col-sm-6 {width:100%;float:none;}

.mobile-caption h5, .mobile-caption .prop-meta {font-weight:600;text-align:center;}

.mobile-caption .propval {top:25px;}

.mobile-caption img {margin-right:25px;position:inherit;}

.mobile-caption .btn {height:80px;width:40%;font-size:4rem;display:block;margin:40px auto 0px auto;border:solid 1px #000;}


#jssor_1, #jssor_1 div {overflow:visible !important;}


}



@media (max-width : 767px) {

.entry-content .contact-team {width:50%;float:left;}


.home .wpb_single_image .vc_figure img, .home .wpb_single_image .vc_figure, .home .wpb_single_image .vc_figure .vc_single_image-wrapper {width:100%;}



#footer-area {font-size:13px;}


.mobile-caption h5, .mobile-caption .propval {font-size:50px !important;}

.mobile-caption img {width:80px !important;}


.single .prop-detail .prop-meta, .single .prop-detail .prop-price  {width:100%;float:none; display:block;margin-bottom:10px;}


}




@media (min-width : 768px) and (max-width: 991px){

.mobile-caption h5, .mobile-caption .propval {font-size:30px !important;}

.mobile-caption img {width:70px !important;}


.navbar .container {width:100%;}

#menu-mobile-menu >li, #menu-mobile-menu {float:none;}

.navbar-default .navbar-collapse.in #menu-mobile-menu {width:95%;}

.main-menu .nav.navbar-nav {width:80%;margin:auto;}

#jssor_1 {height:490px !important;}
.mobile-caption {height: 380px !important; top: 585px;}


}


@media (max-width: 1199px){



}


@media (min-width: 992px) and  (max-width: 1199px) {




.wpp_search_attribute_wrap {min-width:55px;}

.wpp_search_properties_widget input[type="text"] {width:140px;}

.wpp_search_form_element.submit .btn {padding:6px 16px;}

.wpp_search_properties_widget .wpp_search_elements ul li {margin-right:10px;}

.prop-icons img {width:38px !important;}

.prop-icons .small {
    font-size: 8px !important;
}

.home iframe {height:160px !important;}

.property_content iframe {height:auto;}


}




@media (min-width: 992px) {

#content {margin-top:0px !important;}

#collapseSearch {display:block;}

.wpp_search_properties_widget .wpp_search_elements li label {font-size:12px;}

.navbar-collapse.collapse.sm-only {display:none !important;}

.navbar {border-radius:0;}


.md-only {display:block;}

.sm-only {display:none;}

.navbar.navbar-default {height:161px;padding:5px 0px 0px 0px;}


.menu-main-navigation-container {float:none;width:100%;background:none;}


.main-menu li {margin-right:1px;}



.navbar .main-menu {margin-top:106px;padding:0px 0px 0px 35px;width:25%;}

.main-menu li>a {
	padding:10px 15px; font-size:14px;}

#menu-secondary-nav li>a { font-size:12px;padding:10px;}



.right-head-nav {padding-left:0px;padding-right:0px;}


.navbar > .container .navbar-brand {padding:15px 0px;}

.navbar > .container .navbar-brand img {width:120%;max-width:120%;}

.prop-icons {float:none;text-align:left;}

.prop-icons img {width:auto;}


.prop-icons .small {   font-size:9px;}


.prop-icons-container,  .main-menu {position:inherit;background:none;padding:0px 0px;}

.prop-icons-container {width:50%;}

.wp-property-listing .wpb_content_element {margin-bottom:20px;}

.wp-property-listing .entry-content {margin-top:0px;}



.home-browse ul {text-align:left;}

.home-browse ul li {margin: 25px 12px 15px 12px;font-size:15px;}

.home-browse ul .md-only {display:inline-block;}


.wpp_sort_by_text, .wpp_sorter_options .label, .wpp_property_results_options {font-size:13px;}

.wpp_sorter_options .wpp_sortable_link, .wpp_sorter_options .wpp_sortable_link a {background:none;border:none;color:#333;display: inline-block;
    text-align: center;
    padding-left: 4px;
    margin-left: 6px;}

.hentry {padding:20px 0px;}

.entry-content .wpb_content_element {margin-bottom:35px;}

.home .vc_col-sm-4 {margin-bottom:0px;}


.wpp_row_view .propOverview .row {margin-left:0px;margin-right:0px;}

.wpp_row_view .propOverview .prop-meta {border-left:solid 1px #ccc;padding:0px 15px; margin: 0px;}

.property .addthis_32x32_style .at-icon, .property .addthis_32x32_style .at-icon-wrapper
 {width:22px !important; height: 22px !important;line-height:22px !important;}

}


@media (min-width: 1200px) {


.navbar.navbar-default {height:181px;}

.navbar > .container .navbar-brand  {padding:15px 0px;}

.navbar > .container .navbar-brand img {width:100%;max-with:100%;}


.lg-only {display:block;}

.main-menu {margin-top:126px !important;
	    padding-left:40px;}

.container {width:1190px; }

.right-head-nav {padding-left:15px;padding-right:15px;}


.main-menu li>a {
	padding:10px 20px;
	font-size:16px; }



#menu-secondary-nav li>a { font-size:13px;padding:48px 15px 10px 15px;}

.navbar-brand .small {
	text-indent: 55px;
	top:-35px;
	font-size:11px !important;


}

.prop-icons-container {width:58.33333333%;padding:0px 15px;}







}